Version 3.4 Request is not available in this context

Jun 17, 2008 at 5:00 AM
Hi there, i have used the 2.8 version before, and it works okay.
after i upgraded to V3.4, i have the following error message in design form: Error Creating Control Request is not available in this context
however, it functions okay... but i don't like something odd....

any idea?
Aug 12, 2009 at 6:11 AM

Hi All

I,m also facing this problem, if any one found the solution pls let me know.

Thanks

mcamail2002@gmail.com